Bug 8260 - [UPDATE REQUEST 2016.1] sound-juicer 3.22.1 -> 3.24.0
: [UPDATE REQUEST 2016.1] sound-juicer 3.22.1 -> 3.24.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-19 21:31 MSD by Giovanni Mariani
Modified: 2017-11-20 18:03 MSK (History)
3 users (show)

See Also:
RPM Package: sound-juicer-3.22.1-3.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-08-19 21:31:57 MSD
New release 3.24.0 for the sound-juicer cd-ripper for Gnome.

Changes since our actual 3.22.1:
* Updated/added translations
* Rename AppData file to match the desktop ID
* Follow symbolic links when extracting tracks
* Use dbus application
* Change application id to org.gnome.SoundJuicer
* Update Appdata file
* Drop gnome-common dependency
* Fix compiler warnings
* Replace call to deprecated functions
* Remove deprecated widgets
* Fix a memory leak.
Comment 1 Giovanni Mariani 2017-08-19 21:33:11 MSD
Advisory:
Updated sound-juicer to release 3.24.0.

Packages for Rosa2016.1/Main:
https://abf.rosalinux.ru/build_lists/2887647
https://abf.rosalinux.ru/build_lists/2887648
Comment 3 s.savelyeva 2017-11-15 18:50:11 MSK
it works
Comment 4 Vladimir Potapov 2017-11-15 23:17:23 MSK
The update is sent to expanded testing
****************************************
Comment 5 Vladimir Potapov 2017-11-20 17:02:05 MSK
sound-juicer-3.24.0-1
https://abf.io/build_lists/2907713
https://abf.io/build_lists/2907714
********************************** Advisory *********************************
Updated sound-juicer to release 3.24.0.
*****************************************************************************
QA Verified